Межсайтовый скриптинг в PassMasterFlexPlus

Дата публикации:
11.05.2006
Всего просмотров:
998
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PassMasterFlexPlus 1.x
Уязвимые версии: PassMasterFlexPlus 1.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "username" и "password", и в HTTP заголовке "user-agent" во время записи данных в "Hack Log" приложения. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.lethalpenguin.net/design/passmasterflexplus.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA